prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}

Name: libgit2-glib
Description: libgit2-glib, a a glib wrapper library around the libgit2 git access library.
Version: 1.2.1
Requires: gio-2.0 >= 2.44.0, glib-2.0 >= 2.44.0, gobject-2.0 >= 2.44.0, libgit2 >=  0.25.0
Libs: -L${libdir} -lgit2-glib-1.0
Cflags: -I${includedir}/libgit2-glib-1.0 -DGIT_SSH=1
